<?php

namespace App\Interface;

interface CallableEntity {
    public function getCallableNumber(): ?string;

    public function getCallableLabel(): string;

    public function getCallableType(): string;
}